html{color:#3b4201;background:#fff;}body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,legend,input,textarea,p,blockquote,th,td{margin:0;padding:0;}table{border-collapse:collapse;border-spacing:0;}fieldset,img{border:0;}address,caption,cite,code,dfn,em,strong,th,var{font-style:normal;font-weight:normal;}li{list-style:none;}caption,th{text-align:left;}h1,h2,h3,h4,h5,h6{font-size:100%;font-weight:normal;}q:before,q:after{content:'';}abbr,acronym{border:0;font-variant:normal;}sup{vertical-align:text-top;}sub{vertical-align:text-bottom;}input,textarea,select{font-family:inherit;font-size:inherit;font-weight:inherit;}input,textarea,select{*font-size:100%;}legend{color:#000;}
img{border:0;}
img a{border:0;}
p{line-height:21px;}
ul {list-style: none!important;}

.clear{ clear:both; margin:0; padding:0; line-height:0; height:0; font-size:0;}

@font-face {
	font-family: AvantGardeITCbyBT-Book;
	src: url('../font/AvantGardeITCbyBT-Book.otf');
}
@font-face {
	font-family: monotype_corsiva;
	src: url('../font/Gabriola.ttf');
}
body{margin:0;padding:0;font-family:Arial,Helvetica, sans-serif;font-size:12px; color:#3b4201;line-height:19px;background:url(../images/youmewe_body_bg.jpg) repeat-x top center;}
.inner_bg{margin:0;padding:0;font-family:Arial,Helvetica, sans-serif;font-size:12px; color:#3b4201;line-height:19px;background:url(../images/youmewe_body_inner_bg.jpg) repeat-x 0 72px;}
.container{width:100%; height:100%; background:url(../images/youmewe_banner_bg.jpg) no-repeat center 73px; }
.container1{width:100%; height:100%; background:url(../images/youmewe_nobanner_bg.jpg) no-repeat center 72px; }
.text01{ font-family:'Gabriola',Arial, Helvetica, sans-serif; color:#462626; position:absolute;  width:350px; line-height:27px; font-size:25px; margin-top:56px; text-align:center;}
.text02{ font-family:'AvantGardeITCbyBT-Book',Arial, Helvetica, sans-serif;color:#8d9a22;position:absolute; text-transform:uppercase; font-size:18px; margin-left:265px; margin-top:20px;}
.text03{font-family:'AvantGardeITCbyBT-Book',Arial, Helvetica, sans-serif;color:#462626;position:absolute; text-transform:uppercase; font-size:18px; margin-top: 147px; margin-left:645px;}
.wrapper{width:1000px;margin:0 auto; }
.logo{float:left; padding:10px;}
.nav{float:right; margin-top:25px;}
.nav ul{ margin:0; padding:0; list-style:none; display:block;}
.nav ul li { float:left;position:relative; z-index:1000}
.nav ul li a {font-family: fantasy; margin:0 auto;display:block; font-size:22px; color:#3b4201; text-decoration:none; text-transform:uppercase;  display:block; padding:19px}
.nav .active{background:url(../images/active.png) center no-repeat;}
.nav ul li a:hover{ background:url(../images/active.png) center no-repeat; display:block;}
/*DROP DOWN*/
.menu ul {display:none;position:absolute;top:52px;left:0;background:#dce184;display:none;list-style:none;border:solid 4px #95a12e;}
.menu ul li {float:none; border-top:1px dashed #fff; width:200px;}
.menu ul li:first-child{border-top: none!important;} 
.menu ul li a,li.menuhover li a,li.menuhover li.menuhover li a{float:none;display:block;background:none;height:22px;padding:0 15px;padding-top:5px;font-family:Arial, Helvetica, sans-serif!important; font-size:12px; text-transform:none!important;}
.menu ul li a:hover, li.menuhover li a:hover, li.menuhover li.menuhover li a:hover { color:#95a12e; background:none!important;}
.menu ul li span, li.menuhover li span, li.menuhover li.menuhover li span {float:none;display:block;background:none;height:22px;padding-top:5px}
.menu ul ul {left:200px; top:0}
.submenu {font-weight:bold}
.noborder {border-top:none}
li.menuhover a, li.menuhover li.menuhover a {color:#3B4201;  }
li.menuhover span, li.menuhover li.menuhover span {color:#95a12e;}
.sub{border-radius:15px;-moz-border-radius:15px;}
.first{border-top:none!important;}
/*DROP DOWN ENDS*/
.banner{ height:405px; position:relative;}
.innerbanner{height:270px; position:relative;}
.text1{ font-family:'Gabriola',Arial, Helvetica, sans-serif; color:#462626; position:absolute;  width:350px; line-height:27px; font-size:30px; margin-top:80px; text-align:center;}
.text2{ font-family:'AvantGardeITCbyBT-Book',Arial, Helvetica, sans-serif;color:#8d9a22;position:absolute; text-transform:uppercase; font-size:18px; margin-left:380px; margin-top:20px;}
.text3{font-family:'AvantGardeITCbyBT-Book',Arial, Helvetica, sans-serif;color:#462626;position:absolute; text-transform:uppercase; font-size:18px; margin-top: 325px; margin-left:640px;}
.main{ padding:15px; width:100%; position: relative; margin-top: -40px;}
.content_left{float:left; width:250px;}
.left_top{background:#bcca4c url(../images/left_top.jpg) no-repeat top center; width:243px;}
.left_bottom{background:url(../images/left_bottom.jpg) no-repeat bottom center;}
.left_bottom h3{font-family:'AvantGardeITCbyBT-Book',Arial, Helvetica, sans-serif;font-size:17px; text-transform:uppercase; border-bottom:#87982e dashed 1px; padding-top:30px; padding-bottom:10px; padding-left:10px;}
.left_bottom ul{ margin:0; padding:0; list-style:none; display:block;}
.left_bottom ul li{margin: 0 auto; padding-left:42px; padding-top:10px;}
.left_bottom ul li a { margin:0 auto;display:block; font-size:12px; color:#FFF; text-decoration:none;}
.img{ background:url(../images/youmewe_sidemenu_customize.png) no-repeat ; height:102px;padding-bottom:30px; margin-left:10px; margin-top:15px;}
.img .text{ color:#462626; width:200px; height:63px; padding-left: 15px;padding-top: 30px; font-size:14px;}
.content_right{float:left; width:700px; margin:30px 15px 15px 30px;}
.content_right h1{ font-family:'AvantGardeITCbyBT-Book',Arial, Helvetica, sans-serif;font-size:25px; text-transform:uppercase;color:#8d9a22; padding-bottom:15px;}
.content_right h3{font-size: 18px!important;}
.content_right a{color:#3b4201;}
.footer{background:url(../images/youmewe_footer_bg.jpg) no-repeat bottom center; height:102px;}
.footer_con{width:1000px;;margin:0 auto;}
.footer_nav{float:right; margin-top:50px;}
.footer_nav ul{ margin:0; padding:0; list-style:none; display:block;}
.footer_nav ul li { float:left; padding-left:10px;}
.footer_nav ul li a { margin:0 auto;display:block; font-size:15px; color:#3b4201; text-decoration:none;}
.footer_nav .active{}
.footer_nav ul li a:hover{}
.copy{ font-size:12px; color:#34121a; float:right; margin-top:10px;}
.pdf{text-decoration: none!important; color: #3B4201;}
/*CONTACT US*/
label{font-weight:bold}
.sub_button{ height: 50px;width: 110px;font-size: 18px;}
.contactaddres{padding:10px;margin: 0 auto;}
.contactaddres h2{font-size: 15px!important;}
.contactleft{float:left;width:400px;}
.contactright{float:left;width:450px; border-left:#FFFFFF 1px solid;}
.contactleft h1{font-family:'AvantGardeITCbyBT-Book',Arial, Helvetica, sans-serif;font-size:25px; text-transform:uppercase;color:#8d9a22; padding-bottom:15px;}


.galbox{ padding-left:0px !important; width:652px; margin:0 auto;}
.galbox ul{ padding-left:5px!important}
.galbox li img { display:block; margin:0 auto; height:155px; width: 185px;}
.galbox li{ display: block!important;float: left;height: 200px;margin: 0 12px !important;width: 185px !important; padding-top:15px;}
.galbox li span{color: #000;display: block; font-weight: bold;padding-top:5px; text-align: center;}
.galbox li a{ border: solid 4px #a6b434;width:185px!important; height:155px!important;display:block; text-decoration:none!important; }
.caption-wrapper{width:185px!important;height:155px!important;}

.gal_tab h2{float: left; margin: 0 1px;padding: 1px 17px; font-size:12px }
.gal_tab{ border-bottom:solid 1px #ccc; display:block; width:100%}
.gal_tab a{ float: left; height: 35px; line-height: 30px; -webkit-border-radius: 8px 8px 0 0;  -moz-border-radius: 8px 8px 0 0;  border-radius: 8px 8px 0 0; background: #EEE; border: 1px solid #CCC; border-bottom: 0; padding: 0 10px; color: #000; text-decoration: none;behavior: url(PIE.htc); margin:0 2px;}
.gal_tab a:hover{background: -webkit-gradient(linear, 0 0, 0 100%, from(#e89e07), to(#FFF))!important; background: -webkit-linear-gradient(#e89e07, #FFF 100%)!important;background: -moz-linear-gradient(#e89e07, #FFF 100%)!important;  background: -ms-linear-gradient(#e89e07, #FFF 100%)!important; background: -o-linear-gradient(#e89e07, #FFF 100%)!important;background: linear-gradient(#e89e07, #FFF 100%)!important;  -pie-background: linear-gradient(#e89e07, #FFF 100%)!important;}
.gal_tab .active{background: -webkit-gradient(linear, 0 0, 0 100%, from(#e89e07), to(#FFF))!important; background: -webkit-linear-gradient(#e89e07, #FFF 100%)!important;background: -moz-linear-gradient(#e89e07, #FFF 100%)!important;  background: -ms-linear-gradient(#e89e07, #FFF 100%)!important; background: -o-linear-gradient(#e89e07, #FFF 100%)!important;background: linear-gradient(#e89e07, #FFF 100%)!important;  -pie-background: linear-gradient(#e89e07, #FFF 100%)!important;}

div.imgcaption{position:relative; /* important(so we can absolutely position the description div */}
div.description{position:absolute; /* absolute position (so we can position it where we want)*/	bottom:0px; /* position will be on bottom */left:0px;display:none; /* hide it *//* styling bellow */background-color:black;font-family: 'tahoma';font-size:15px;color:white;text-align: center;}
div.description_content{padding:10px;}
.left_bottom ul li a:hover {
    color: #462626;
    display: block;
    font-size: 12px;
    margin: 0 auto;
    text-decoration: none;
}
.footer_nav ul li a:hover{ color:#fff;}